# Translation of Plugins - Disable Theme and Plugin Auto-Update Emails - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Disable Theme and Plugin Auto-Update Emails - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-03-04 07:54:14+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.1\n"
"Language: es\n"
"Project-Id-Version: Plugins - Disable Theme and Plugin Auto-Update Emails - Stable (latest release)\n"

#. Plugin Name of the plugin
#: disable-theme-plugin-update-emails.php:50
msgid "Disable Theme and Plugin Auto-Update Emails"
msgstr "Disable Theme and Plugin Auto-Update Emails"

#. Plugin URI of the plugin
msgid "https://wordpress.org/plugins/disable-theme-and-plugin-auto-update-emails/"
msgstr "https://es.wordpress.org/plugins/disable-theme-and-plugin-auto-update-emails/"

#. Author of the plugin
msgid "KZeni"
msgstr "KZeni"

#. Author URI of the plugin
msgid "https://kzeni.com"
msgstr "https://kzeni.com"